<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="serIllegalDissentWorkFlow" description="严重违法失信企业名单异议">
    <nodes>
        <node id="acceptDissentEnter" name="受理经办" description="受理经办" start="true"/>
        <node id="handleDissentAccept" name="受理审批" description="受理审批"/>
        <node id="approveDissent" name="核准经办" description="核准经办"/>
        <node id="handleDissentApprove" name="核准审批" description="核准审批"/>
        <node id="endDissent" name="结束流程" description="结束流程" end="true" handle="false"/>
        <node id="overDissent" name="结束流程" description="结束流程" end="true" handle="false"/>
        <node id="overFinish" name="结束流程" description="结束流程" end="true" handle="false"/> <!-- 用于业务人员错误发起，直接结束流程，不做任何操作 -->
    </nodes>
    <!-- 受理环节 -->
    <!--<sequenceFlow id="acceptDissentEnter_handleDissentAccept" name="送受理审批" description="受理经办_受理审批"/>-->
    <!--<sequenceFlow id="handleDissentAccept_approveDissent" name="送核准经办" description="受理审批_核准经办"/>-->
    <!--<sequenceFlow id="handleDissentAccept_acceptDissentEnter" name="退回" description="受理审批_退回"/>-->

    <sequenceFlow id="acceptDissentEnter_handleDissentAccept" name="送受理审批" description="受理经办_受理审批"/>
    <sequenceFlow id="acceptDissentEnter_overFinish" name="直接结束流程" description="受理经办_结束流程"/>
    <!--<sequenceFlow id="handleDissentAccept_endDissent" name="送核准经办" description="受理审批_核准经办"/>-->
    <sequenceFlow id="handleDissentAccept_endDissent" name="不受理" description="受理审批_结束"/>
    <sequenceFlow id="handleDissentAccept_approveDissent" name="同意并送领导审批" description="受理审批_审批"/>
    <sequenceFlow id="approveDissent_endDissent" name="同意审批" description="经营异常审批_结束"/>
    <sequenceFlow id="approveDissent_handleDissentAccept" name="回退到审批" description="经营异常审批_经营异常经办"/>
    <sequenceFlow id="approveDissent_overDissent" name="不同意" description="核准审批不同意_结束"/>
    <sequenceFlow id="handleDissentAccept_acceptDissentEnter" name="回退" description="受理审批_退回"/>
    <!--<sequenceFlow id="acceptDissentEnter_endDissent" name="结束流程" needNodes="handleDissentAccept" description="受理经办_结束流程"/>-->
    <!-- 核准环节 -->
    <sequenceFlow id="approveDissent_handleDissentApprove" name="送核准审批" description="核准经办_核准审批"/>
    <sequenceFlow id="handleDissentApprove_endDissent" name="核准审批通过" description="核准审批_结束"/>
    <sequenceFlow id="handleDissentApprove_overDissent" name="核准审批不通过" description="核准审批_结束"/>
    <sequenceFlow id="handleDissentApprove_approveDissent" name="回退到核准经办" description="回退到核准经办"/>

    <!--&lt;!&ndash; 结束流程 &ndash;&gt;-->
    <!--<sequenceFlow id="overDissent_endDissent" name="结束流程" needNodes="handleDissentApprove" description="核准经办_结束流程"/>-->
</workflow>